Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 19:23:07 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve User                    Hi           11:08 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:11 PM, 21st Feb                     User                    Hi           11:11 PM, 21st Feb                     User                    Some of my order got cancelled worth kwd 4 but refund u gave is .130 fils only           11:12 PM, 21st Feb                     User                    Could u explain why is this so?           11:12 PM, 21st Feb                     User                    is this cheap trick of giving discount and cancelling the orders before delivery?           11:13 PM, 21st Feb                     User                    total amount payable was kd15.98 and u cancelled 2 items worth kd 4           11:14 PM, 21st Feb                     User                    but still i need to pay same           11:14 PM, 21st Feb                     User                    ????           11:14 PM, 21st Feb                     User                    r u with me?           11:14 PM, 21st Feb                   Mohammad                   yes           11:16 PM, 21st Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           11:16 PM, 21st Feb                     User                    8236617028           11:16 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            11:17 PM, 21st Feb                     User                    ok           11:17 PM, 21st Feb                   Mohammad                   cancelled item was of 4 KWD and on cash on delivery ok for this item you used KWD 0.132 from my credit which is refunded, KWD 2.946 is COD which you have not paid as the item was cancelled and KWD 0.921 is used from the voucher you used which is non refundable           11:19 PM, 21st Feb                   Mohammad                   hence KWD 0.132 is refunded back which you have given           11:19 PM, 21st Feb                   Mohammad                   I hope i am clear           11:19 PM, 21st Feb                     User                    so how much total i have to pay now?           11:20 PM, 21st Feb                   Mohammad                   the cancelled item amount will be deducted from the total amount of the order           11:20 PM, 21st Feb                     User                    r u sure?           11:21 PM, 21st Feb                   Mohammad                   Yes I am 100 % sure           11:21 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           11:21 PM, 21st Feb                     User                    so 4 kd will b deducted from my total amount?           11:22 PM, 21st Feb                   Mohammad                   yes exactly           11:22 PM, 21st Feb                     User                    ok thanks for the clarification           11:22 PM, 21st Feb                   Mohammad                   welcome always           11:22 PM, 21st Feb                     User                    appreciAte your help           11:22 PM, 21st Feb                   Mohammad                   thanks           11:22 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136799